/* Large desktop */
@media (min-width: 1600px) { 

#portfolio .work-item:nth-child(4n) {
	margin-right: 0px;
}

.serviceBox:nth-child(1n), .serviceBox:nth-child(2n) {
	margin: 0 23px 23px 0;
}
.serviceBox:nth-child(3n) {
	margin-right: 0px;
}

.serviceZoom p{text-align:center;font-size:22px !important;line-height:44px !important;}
.serviceBox .serviceTitle {font-size:24px;}
.story {
/*width: 1260px;*/
}

.bg1,
.bg2,
.bg3 {
/*width: 1260px;*/
}
#menu .inner, #menuInner .inner {
width: 1280px;
margin: 0 auto;
}
#portfolio {
width: 1280px;
}
#second-page .works-menu ul {
width: 1260px;
}	
#second-page .works-menu ul li {
margin-right: 145px;
}
#portfolio .block, #contactUs .block, #blogHolder .block, #aboutHolder .block, #footerHolder .block, .innerContent .block, #secondaryNav .block, #secNavAccordion .block{
width: 1280px;
}
#third-page {
min-width: 700px;
}
#portfGallery .wrapper { width: 1280px; }
#fourth-page .wrapper, #aboutHolder .block, #footerHolder .block, .innerContent .block, #secNavAccordion .block {
width: 1280px;
}
#serviceHolder .block {
width: 1280px;
}
.serviceBox { width: 408px; height: 313px; position: relative; display: inline-block; margin: 0 15px 15px 0; }
.serviceBox .serviceZoom { height: 270px; }
#contactUs #contactDetails {display:block; float:left; width: 334px; border-right: 1px solid #bfbfbf; margin-right: 114px;}
#contactUs #contactForm {width: 826px;}
#contactForm .rowElement label.undernote {margin-right: 31px;}
#contactForm .rowElement .wpcf7-checkbox span.wpcf7-list-item:nth-child(2), #contactForm .rowElement .wpcf7-checkbox span.wpcf7-list-item:nth-child(5) {padding-left: 60px; width: 20%;}
#contactForm .rowElement .wpcf7-checkbox span.wpcf7-list-item:nth-child(3), #contactForm .rowElement .wpcf7-checkbox span.wpcf7-list-item:nth-child(6) {padding-left: 136px; width: 21%;}
#contactForm .rowElement img.wpcf7-captcha-antispam {height: 38px; width: 115px; padding: 0 45px; background-color: #f8e7c6; display:block; float:left; margin-right: 20px; margin-top: 30px;}
#contactForm .rowElement .wpcf7-submit {margin-right: 31px;}
#contactForm .rowElement .antispam span.wpcf7-not-valid-tip {top: 41px !important; left: 233px !important;}
#contactForm.rightForm .rowElement .antispam span.wpcf7-not-valid-tip {left: 7px !important;}
#blogHolder #lastThree {width: 440px;}
#postPreview {width: 743px; }
#portfGallery .galleryMenu a {margin-right: 60px;}
#aboutHolder #aboutSlider { height:562px; }
#aboutHolder #aboutSlider .aboutSlide { height:562px; }
#abnext, #abprev {margin-top: -36px;}
.abColumn {width: 372px;}
.abColumn.middle {margin: 0 82px;}
.innerContent.with-sidebar #leftSidebar {width: 260px; margin-right: 52px;}
.innerContent.with-sidebar #rightSidebar {width: 260px; margin-left: 52px;}
.innerContent.with-sidebar .post-page, .innerContent.with-sidebar .post-post, .innerContent.with-sidebar #portfolio.inner {width: 968px;}
.innerContent.with-sidebar #portfolio.inner .work-item {margin: 0 22px 20px 0;}
#fourth-page .sidebar-text {
width: 300px;
height: 220px;
float: left;
}
#fourth-page .sidebar-text h2 {
font-family: GothaProMed, Arial, sans-serif;
font-size: 18px;
color: #000;
line-height: 25px;
margin-top: 5px;
}
#fourth-page .sidebar-text p {
font-family: GothaProMed, Arial, sans-serif;
font-size: 13px;
color: #000;
line-height: 21px;
margin-top: 10px;
}
#fourth-page .sidebar-persons {
width: 920px;
height: 460px;
}
#fiveth-page {
min-width: 700px;
}
#sixth-page .wrapper {
width: 1280px;
height: 460px;
}
#sixth-page .block-1 {
margin-top: 0;
float: left;
}
#sixth-page .block-2 {
margin-top: 0;
margin-left: 130px;
float: left;
}
#sixth-page .sidebar-contacts {
width: 640px;
height: 280px;
float: left;
}
#sixth-page .sidebar-form {
width: 620px;
height: 460px;
float: right;
}
#sixth-page .input-box {
width: 298px;
}
#sixth-page .textarea-box {
width: 618px;
}
#sixth-page .footer .wrapper {
width: 1280px;
}
#footer .middle{display:block;}
#footer .secmiddle{display:none;}
#secNav li{margin-right:110px;}
#secNav li a{font-size:18px;line-height:15px;padding:18px 0 0px;}
#menuInner .inner #logo-mini {
margin-left:0px;margin-top:-5px
}
}
@media (max-width: 1280px) { 	
.bg1 {
background-size: 36%;
}

#menuInner .inner #logo-mini {
margin-left: 0px;
}
}

@media (max-width: 1599px) and (min-width: 1025px) {

#portfolio .work-item:nth-child(3n) {
	margin-right: 0px;
}

.serviceBox:nth-child(1n), .serviceBox:nth-child(2n) {
	margin: 0 22px 22px 0;
}
.serviceBox:nth-child(3n) {
	margin-right: 0px;
}


}

@media (max-width: 1024px) { 	

#portfolio .work-item:nth-child(3n) {
	margin-right: 0px;
}


.serviceBox:nth-child(1n), .serviceBox:nth-child(2n) {
	margin: 0 22px 22px 0;
}
.serviceBox:nth-child(3n) {
	margin-right: 0px;
}


.desktop-only {
display: none !important;
}
.story{
/*min-width: 320px;
width: 320px;*/
}
.bg1, .bg2,	.bg3, .bg4, .bg5, .bg6 {
/*width: 320px;*/
}
.bg1 {
/*background: url(images/logo.png) 50% 0 no-repeat;
background-size: 70%;*/
background: url(images/logo.png) 50% 70% no-repeat;
background-size: 41%;
}
.bg2 {
background: url(images/portfolio.png) 50% 0 no-repeat;
background-size: 70%;
background-position: 50% 40%;
}
.bg3 {
background: url(images/services.png) 50% 0 no-repeat;
background-size: 70%;
background-position: 50% 40%;
}	
.bg4 {
background: url(images/contact.png) 50% 0 no-repeat;
background-size: 70%;
background-position: 50% 40%;
}	
.bg5 {
background: url(images/blog.png) 50% 0 no-repeat;
background-size: 70%;
background-position: 50% 40%;
}	
.bg6 {
background: url(images/about.png) 50% 0 no-repeat;
background-size: 70%;
background-position: 50% 40%;
}
#contactUs #contactDetails { width: 100%; margin: 0 auto 20px; border:none; border-bottom: 1px solid #bfbfbf; padding-bottom: 22px;}
#contactUs .spacer {height: 35px;}
#contactUs #contactForm { margin-left: auto !important; margin-right: auto; display:block; }
#menuInner .inner #logo-mini {
margin-left: 0px;
}
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) { 

#portfolio .work-item:nth-child(1n) {
	margin-right: 20px;
}

#portfolio .work-item:nth-child(2n) {
	margin-right: 0px;
}


.serviceBox:nth-child(1n) {
	margin: 0 91px 91px 0;
}
.serviceBox:nth-child(2n) {
	margin-right: 0px;
}

#menuInner .inner #logo-mini {
margin-left: 0px;
}
.story {
/*min-width: 700px;
width: 700px;*/
}
.bg1,
.bg2,
.bg3 {
/*width: 700px;*/
}
#menu .inner, #menuInner .inner {
width: 700px;
margin: 0 auto;
}
#menu .inner ul li, #menuInner .inner ul li {
margin-left: 20px;
}
#first-page {
min-width: 700px;
}
#second-page {
min-width: 700px;
}
#portfolio {
width: 640px;
}
#second-page .works-menu ul {
width: 620px;
}
#second-page .works-menu ul li {
margin-right: 17px;
}
#portfolio .block, #serviceHolder .block, #contactUs .block, #blogHolder .block, #aboutHolder .block, #footerHolder .block, .innerContent .block, #secondaryNav .block, #secNavAccordion .block {
width: 640px;
}
.popup-item-box-container {
width: 700px;
}
.popup-item-box-wrapper img {
width: 100%;
}
#third-page, #fourth-page {
min-width: 700px;
}
#fourth-page .wrapper, #portfGallery .wrapper, #serviceHolder .block, #contactUs .block, #blogHolder .block, #aboutHolder .block, #footerHolder .block, .innerContent .block, #secondaryNav .block, #secNavAccordion .block{
width: 700px;
}
#lastThree {float:none !important; clear:both; margin:0 auto;}
#postPreview {display: none;}
#blogHolder #lastThree .postBox {margin-bottom: 50px;}
#blogHolder #lastThree img#bubble {display:none;}
#aboutHolder #aboutSlider { height:307px; }
#aboutHolder #aboutSlider .aboutSlide { height:307px; }
#abnext, #abprev {margin-top: -44px;}
.abColumn {width: 100%; float:none !important; clear:both;}
.abColumn.middle {margin: 20px 0;}
.innerContent.with-sidebar #leftSidebar {width: 210px; margin-right: 20px;}
.innerContent.with-sidebar #rightSidebar {width: 210px; margin-left: 20px;}
.innerContent.with-sidebar .post-page, .innerContent.with-sidebar .post-post, .innerContent.with-sidebar #portfolio.inner { width: 470px; }
#portfGallery .galleryMenu a {padding: 15px 13px; font-size: 14px; margin-right: 9px;}
#footer .left { float: none !important; text-align:center; }
#footer .right { float: none !important; text-align:center; width: 412px; margin: 20px auto 0;}
#fourth-page .sidebar-text {
width: 700px;
height: 220px;
float: left;
}
#fourth-page .sidebar-text h2 {
font-family: GothaProMed, Arial, sans-serif;
font-size: 18px;
color: #000;
line-height: 25px;
margin-top: 5px;
}
#fourth-page .sidebar-text p {
font-family: GothaProMed, Arial, sans-serif;
font-size: 13px;
color: #000;
line-height: 21px;
margin-top: 10px;
}
#fourth-page .sidebar-persons {
width: 700px;
height: 460px;
}
#fiveth-page {
min-width: 700px;
}
#sixth-page {
min-width: 700px;
}
#sixth-page .wrapper {
width: 700px;
height: 460px;
}
#sixth-page .block-1 {
margin-top: 0;
float: left;
}
#sixth-page .block-2 {
margin-top: 0;
margin-left: 180px;
float: left;
}
#sixth-page .sidebar-contacts {
width: 700px;
height: 280px;
float: none;
}
#sixth-page .sidebar-form {
width: 700px;
height: 460px;
float: none;
}
#sixth-page .input-box {
width: 338px;
}
#sixth-page .textarea-box {
width: 698px;
}
#sixth-page .footer .wrapper {
width: 700px;
}
#secNav li{margin-right:46px}
#secNav li a {font-size: 11px;line-height:11px;}
#secNav li a span.dArrow{background-size:7px auto;top:2px;}
#secNav li:hover > a span.dArrow{background-size:7px auto;}
#secondaryNav{display:none;}
.page-template-page-newheader-php #menu, .page-template-page-newheader-php #menuInner {height: 60px;}
.innerContent{width:100%;padding:50px 0}
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) { 

#portfolio .work-item:nth-child(2n) {
		margin-right: 0px;
	}
.popup-item-box-container-web{width:100%;}
.popup-item-box-wrapper img.alignleft {height:auto;}
.bg1 {
background-size: 61%;
#menuInner .inner #logo-mini {
margin-left: 0px;
}

	
}
#menu, #menuInner {
height: 100px !important;
padding: 0;
/*background-color: #e9724d;*/
z-index: 999;
position: relative;
}
#menu .inner, #menuInner .inner {
width: 320px;
}
#menu .inner #logo-mini, #menuInner .inner #logo-mini {
margin: 15px 0 0 0px;
}
#menu .inner ul, #menuInner .inner ul {
margin: 4px 0px 0 0;
}
#menu .inner ul li, #menuInner .inner ul li {
display: block;
margin:0 0 5px 0;
text-align: right;
}
#menu .inner ul li a, #menuInner .inner ul li a {
font-size: 13px;
text-shadow: 1px 1px 2px #222;
}
#portfMenu-sticky-wrapper {height: auto !important;}
.is-sticky #portfMenu {position:relative !important; top: 0px !important;}
#lastThree {float:none !important; clear:both; margin:0 auto;}
#postPreview {display: none;}
#blogHolder #lastThree .postBox {margin-bottom: 50px;}
#blogHolder #lastThree img#bubble {display:none;}
#first-page {
min-width: 320px;
background-color: #000;
margin-bottom: -100px;
z-index: 1;
overflow: hidden;
position: relative;
}
#second-page {
min-width: 320px;
position: relative;
transition: all 0.2s linear;
-moz-transition: all 0.2s linear;
-webkit-transition: all 0.2s linear;
-o-transition: all 0.2s linear;
}
#portfolio {
width: 320px;
margin: 0 auto;
position: relative;
}
#second-page .works-menu {
width: 100%;
height: 58px;
padding-top: 10px;
}
#second-page .works-menu ul {
width: 320px;
margin-left: 10px;
}
#second-page .works-menu ul li {
margin: 0 12px 4px 0;
}
#portfolio .work-item {
margin: 0 0 10px 10px;
}
#portfolio .block, #serviceHolder .block, #contactUs .block, #blogHolder .block, #aboutHolder .block, #footerHolder .block, .innerContent .block, #secondaryNav .block, #secNavAccordion .block {
width: 320px;
padding-bottom: 20px;
}
.serviceBox {margin: 0 0 10px 10px;}
#contactUs #contactForm {width: 320px;}
#contactForm .rowElement .wpcf7-checkbox span.wpcf7-list-item {width: 100%; display:block;}
#contactForm .rowElement .wpcf7-checkbox span.wpcf7-list-item:nth-child(2), #contactForm .rowElement .wpcf7-checkbox span.wpcf7-list-item:nth-child(5), #contactForm .rowElement .wpcf7-checkbox span.wpcf7-list-item:nth-child(3), #contactForm .rowElement .wpcf7-checkbox span.wpcf7-list-item:nth-child(6) { padding-left: 0px; width: 100%; }
#contactForm .rowElement img.wpcf7-captcha-antispam {padding: 0px;}
#contactForm .rowElement input.wpcf7-captchar {width: 168px; margin-bottom: 15px;}
#contactForm .rowElement .wpcf7-submit {float:none; clear:both; margin: 0px auto;}
#blogHolder #lastThree { max-width: 320px; }
#blogHolder #lastThree .postBox {height: auto !important;}
#lastThree .postBox .spacer {height: 10px; }
#contactForm .rowElement span.wpcf7-not-valid-tip { top: 39px !important; left: -3px !important; }
#contactForm .rowElement .antispam span.wpcf7-not-valid-tip { top: 66px !important; left: 132px !important; }
#contactForm.rightForm .rowElement .antispam span.wpcf7-not-valid-tip {left: 7px !important;}
.portfolio-popup-item {
width: 100%;
height: 100%;
position: fixed;
top: 83px;
left: 0;
background-color: rgba(0,0,0,0.75);
z-index: 15;
overflow-x: auto;
overflow-y: scroll;
}
.popup-item-box-container {
width: 300px;
}
.popup-item-box-wrapper img {
margin-bottom: 10px;
width: 100%;
}
.popup-item-box-wrapper img:last-child {
margin-bottom: 0;
}
.popup-item-box-wrapper .close {
width: 38px;
height: 23px;
top: 8px;
right: 8px;
background: url(images/close.png) 0 0 no-repeat;
background-size: 100%;
}
#third-page {
min-width: 320px;
z-index: 1;
overflow: hidden;
position: relative;
}
#fourth-page {
position: relative;
min-width: 320px;
z-index: 1;
overflow: hidden;
}
#fourth-page .wrapper,  #portfGallery .wrapper, #serviceHolder .block, #aboutHolder .block, #footerHolder .block, .innerContent .block, #secondaryNav .block, #secNavAccordion .block {
width: 320px;
/*height: 350px;*/
margin: 0 auto;
}
#portfGallery .galleryMenu a {display:block;}
#aboutHolder #aboutSlider { height:141px; }
#aboutHolder #aboutSlider .aboutSlide { height:141px; }
#abnext, #abprev {margin-top: -59px; background-color:transparent;}
.abColumn {width: 100%; float:none !important; clear:both;}
.abColumn.middle {margin: 20px 0;}
.innerContent.with-sidebar #leftSidebar { float: none !important; width: 100%; margin-right: 0px; }
.innerContent.with-sidebar #rightSidebar { float: none !important; width: 100%; margin-left: 0px; }
.innerContent.with-sidebar .post-page, .innerContent.with-sidebar .post-post, .innerContent.with-sidebar #portfolio.inner { float: none !important; width: 320px; }
.innerContent.with-sidebar .post-page img, .innerContent.with-sidebar .post-post img {float:none !important; margin: 15px 0 !important;}
#footer .left { float: none !important; text-align:center;}
#footer .left p {padding: 0 43px;}
#footer .right { float: none !important; text-align:center; width: 320px; margin: 20px auto 0;}
#footer .right a.siteLock { display: block; float: none !important; margin-right: 0px; text-align:center; }
#footer .right a.social.facebook {margin-left: 50px;}
#fourth-page .sidebar-text {
width: 300px;
padding-left: 10px;
height: 440px;
margin-top: 100px;
float: none;
}
#fourth-page .sidebar-persons {
width: 300px;
height: 460px;
float: none;
}
#fourth-page .person .a_picture {
width: 100px;
height: 100px;
float: left;
margin-left: 30px;
}
#fiveth-page {
min-width: 320px;
}
#sixth-page .wrapper {
min-width: 320px;
width: 320px;
height: 460px;
margin: 0 auto;
}
#sixth-page .block-2 {
margin-top: 35px;
}
#sixth-page .sidebar-contacts {
width: 300px;
height: 460px;
float: none;
margin-top: 100px;
margin-left: 10px;
}
#sixth-page .sidebar-form {
width: 300px;
height: 460px;
float: none;
margin-left: 10px;
}
#sixth-page .sidebar-form input {
width: 274px;
}
#sixth-page .sidebar-form textarea {
width: 268px;
}
#sixth-page .input-box {
width: 298px;
display: inline-block;
}
#sixth-page .input-box.margin {
margin-left: 0;
}
#sixth-page .textarea-box {
width: 294px;
display: block;
}
#sixth-page .footer .wrapper {
width: 320px;
height: 100px;
}
#sixth-page .footer .wrapper .copyright {
float: none;
line-height: 14px;
margin: 22px 0 0 15px;
}
#sixth-page .footer .wrapper .socials-box {
float: none;
margin: 15px 0 0 5px;
}
#wrapper {
overflow: hidden;
}
.popup-item-box-wrapper .close {
display: block;
}
#secondaryNav{display:none;}
.innerContent{width:100%;padding:50px 0}
#portfGallery .galleryMenu a {
margin-right: 0px;
{
#portfGallery .galleryMenu a.last {
margin-right: 0px;
{
}
@media (max-width: 400px) { 	
.bg1 {
/*background: url(images/logo.png) 50% 0 no-repeat;
background-size: 70%;*/
background: url(images/logo.png) 50% 70% no-repeat;
background-size: 75%;
}
#secondaryNav{display:none;}
#menuInner .inner #logo-mini {
margin-left: 0px;
}
#portfGallery .galleryMenu a {
margin-right: 0px;
{
#portfGallery .galleryMenu a.last {
margin-right: 0px;
{

}
/* Portrait phones and down */
@media (max-width: 320px) { 
#wrapper {
width: 320px;
overflow: hidden;
}
#secondaryNav{display:none;}
#menuInner .inner #logo-mini {
margin-left: 0px;
}
#portfGallery .galleryMenu a {
margin-right: 0px;
{
#portfGallery .galleryMenu a.last {
margin-right: 0px;
{
}
@media (min-width: 480px) and (max-width: 568px) { 

#menuInner .inner #logo-mini {
margin-left: 0px;
}
#second-page .works-menu {
}
#second-page .works-menu ul {
width: 448px;
margin: 0 auto;
}
#second-page .works-menu ul {
font-family: GothaProMed, Arial, sans-serif;
font-size: 12px;
letter-spacing: 0px;
}
#second-page .works-menu ul li {
margin: 18px 10px 0 0;
}
#secondaryNav{display:none;}	
#portfGallery .galleryMenu a {
margin-right: 0px;
{
#portfGallery .galleryMenu a.last {
margin-right: 0px;
{

} 

@media (min-width: 980px) and (max-width: 568px) { 

#portfolio .work-item:nth-child(2n) {
		margin-right: 0px;
	}

}